WordPress.org

Plugin Directory

WP Edit

Take complete control over the WordPress content editor.

Requires: 3.9 or higher
Compatible up to: 4.3
Last Updated: 2015-8-22
Active Installs: 100,000+

Ratings

4 out of 5 stars

Support

14 of 18 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1 75,4,3 100,2,2 67,3,2 100,2,2 100,4,4 60,5,3 100,2,2 100,1,1
100,4,4 100,4,4 100,3,3 100,2,2 100,2,2
100,2,2 100,1,1
100,1,1
100,2,2 50,4,2
50,4,2
100,2,2 100,2,2 100,3,3
50,2,1 88,8,7
100,1,1
100,1,1
100,1,1
100,2,2 100,1,1
100,3,3
100,1,1